.finalcta {
  text-align: center;
  margin: 2px auto;
}

.finalcta h2 {
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 20px;
  margin-top: -40px;
  color: #fff;
}

.pricefinalcta {
  display: inline-block;
  background: #ffcc00 !important;
  color: #000 !important;
  padding: 14px 32px;
  font-weight: 800;
  font-size: 20px;
  border-radius: 28px;
  text-decoration: none !important;
}
.pricefinalcta:hover {
  transform: scale(1.05);
  transition: 0.2s ease;
}

@media (max-width: 768px) {
  /* .hero-left {
    width: 100%;
  } */

  .pricefinalcta {
    /* width: 100%; */
    margin-top: 20px;
    display: inline-block;
    font-size: 18px;
    padding: 12px 22px;
    text-align: center;
  }

}